Issues

ZF-3598: testSecureAuthSubSigning(Zend_Gdata_AuthSubTest) unit test error

Issue Type: Unit Tests: Problem Created: 2008-07-08T09:13:14.000+0000 Last Updated: 2009-02-12T15:51:41.000+0000 Status: Resolved Fix version(s): - 1.6.0 (02/Sep/08)

Reporter: Alexander Veremyev (alexander) Assignee: Ryan Boyd (rboyd) Tags: - Zend_Gdata

Related issues: Attachments:

Description

There is unit test error with the following diagnostic:

{panel} 1) testSecureAuthSubSigning(Zend_Gdata_AuthSubTest) Zend_Gdata_App_InvalidArgumentException: You cannot enable secure AuthSub if the openssl module is not enabled in your PHP installation. /home/cawa/ZendFramework/trunk/library/Zend/Gdata/HttpClient.php:92 {panel}

Comments

Posted by Ryan Boyd (rboyd) on 2008-07-08T10:47:09.000+0000

Fixed in r9995.

Posted by Ryan Boyd (rboyd) on 2008-07-08T10:47:23.000+0000

Thanks Alexander for the report!

Posted by Alexander Veremyev (alexander) on 2008-07-09T03:31:09.000+0000

Cool! Unit tests pass correctly now. Thanks! :)

Posted by Trevor Johns (tjohns) on 2009-02-12T15:51:41.000+0000

Marking as fixed for the 1.6.0 release.

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts